Bug 125884 - Cyclades driver doesn't seem to be built
Cyclades driver doesn't seem to be built
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-06-13 03:42 EDT by James Henstridge
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:09:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Henstridge 2004-06-13 03:42:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-AU; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The Cyclades multiport serial card driver doesn't seem to be included
in the kernel shipped with FC2.  The driver appears to be included
with the kernel source, but disabled in the config file.  Is there any
reason not to build the module?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install or upgrade to FC2
2.Install all updates (this step can be skipped)
3.Run "modprobe cyclades"

Actual Results:  FATAL: Module cyclades not found.

Expected Results:  The serial card should now be usable.
Comment 1 James Henstridge 2004-06-14 01:39:24 EDT
I just tried compiling the driver included in the kernel-sourcecode
package, and it appears to work okay.

There were a few warnings about use of interruptible_sleep_on(), but
other than that it seemed okay.
Comment 2 Dave Jones 2005-04-16 00:09:37 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.